CentOS 5.x 6.x selection of Remi repositories/Atomic/CentosALT?

Hi all.


Objective: to Raise the actual web server 5 and version 6 of CentOS

Help will be defined with extra turnips.

Objectives:


1. CentOS 5.x — php 5.2.x to httpd 2.2.x, MySQL 5.1.x

2. CentOS 6.x — php 5.3.x to httpd 2.2.x MySQL 5.5.x


PHP

For 5 version: need php version 5.2.x in my opinion is more suitable CentosALT there faster superimposed patches

For version 6 I think, too, although Remi and Atomic also provide you with up to 5.3.x Who do you trust more?


HTTPD

There's only one choice, CentosALT in others there is simply no Apache


MySQL

For 5 version need 5.1.x here is only suitable Atomic

6 of course Remi, or still Atomic? Need version 5.5.x


What do you think about this...
October 8th 19 at 03:03
2 answers
October 8th 19 at 03:05
I have remi for php-fpm
Nginx has a repository for Centos
nginx.org/packages/centos/$releasever/$basearch/
October 8th 19 at 03:07
First, you should abandon apache, and secondly, сentalt like is no longer supported (?), at work we use mainly remi, but we still have your repository, or rather a mirror with a different repo (e.g. for nginx with geoip).

Find more questions by tags ServersCentOSIIS